Subject: Ticket Assigned - need esc update ph
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 16:20:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc update ph qasim                    Bot:  Hi again! Bot:  Please enter your name Customer:  qasim Bot:  Hi Qasim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:55 PM, 22nd Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           08:56 PM, 22nd Sep                   Mazen                   we do not have an exchange option available for other brands. You can return online purchases through the below three channels:  ·You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any (brand) store.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:56 PM, 22nd Sep                     qasim                    I want to follow up on order           08:56 PM, 22nd Sep                     qasim                    Need to return           08:56 PM, 22nd Sep                     qasim                    9502763322           08:57 PM, 22nd Sep                     qasim                    Order number           08:57 PM, 22nd Sep                     qasim                    ??????           08:58 PM, 22nd Sep                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           08:59 PM, 22nd Sep                     qasim                    Please           09:00 PM, 22nd Sep                   Mazen                   Our delivery team try to contact you in your number  to collect the items but there was no response from your side           09:04 PM, 22nd Sep                   Mazen                   Is this contact number is right ?           09:04 PM, 22nd Sep                   Mazen                   521215846           09:04 PM, 22nd Sep                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           09:05 PM, 22nd Sep                     qasim                    ????           09:07 PM, 22nd Sep                   Mazen                   Our delivery team try to contact you in your number  to collect the items but there was no response from your side           09:07 PM, 22nd Sep                   Mazen                   Is this contact number is right ?           09:07 PM, 22nd Sep                   Mazen                   521215846           09:07 PM, 22nd Sep                     qasim                    0521215864           09:07 PM, 22nd Sep                     qasim                    This is correct number           09:07 PM, 22nd Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:08 PM, 22nd Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:08 PM, 22nd Sep                   Mazen                   We will send new number to collection team           09:09 PM, 22nd Sep                   Mazen                   Do you have any other inquiries that we can help with?           09:09 PM, 22nd Sep                     qasim                    No thanks i have to travel next week 1st I'll return this then I'll order new item           09:09 PM, 22nd Sep                   Mazen                   Ok sure our team will call you in new number           09:10 PM, 22nd Sep                     qasim                    Kindly inform collection team to collect tomorrow so i can buy other item easily           09:10 PM, 22nd Sep                     qasim                    Thanks           09:10 PM, 22nd Sep                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           09:11 PM, 22nd Sep                   Mazen                   I wish your day ends with a smile on your face. Thank you for shopping with us.  stay safe.           09:11 PM, 22nd Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:12 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3134694